version: '3'

services:
  bnb-transfer-platform:
    container_name: bnb-transfer-platform
    build:
      context: .
      args:
        - UID=${UID:-1000}
        - GID=${GID:-1000}
    ports:
      - "8005:8005"
    volumes:
      - ./bedouApp:/var/www/html
    networks:
      - bnb-transfer-platform

networks:
  bnb-transfer-platform:
    external: true
